@CHARSET "UTF-8";

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial;
	line-height: 130%;
	/*background-image: url("new/bg.gif");
	background-repeat: repeat-x;*/
}
img {
	border: 0px none;
}
.wrapper {
	background-color: #fff;
	margin: 40px auto 0 auto;
	background-color: transparent;
	width: 960px;
}
.header {
	height: 40px;
}
.logo {
	width: 121px;
	height: 40px;
	/*background-image: url("png/logo1.png");
	background-repeat: no-repeat;*/
	float: left;
}
.menu {
	float: right;
}
.menu img {
	margin-left: -6px;
	padding: 0;
	border: 0;
}
.center {
	text-align: center;
}

/*Main page*/
.slider {
	margin-top: 50px;
	text-align: center;
}
.new-hot h2 {
	font-size: 0.8em;
	color: #393536;
	margin: 10px 0 5px 10px;
}
.new-hot a {
	color: #444;
}
.news, .hot {
	margin-right: 40px;
	margin-bottom: 40px;
	width: 290px;
	float: left;
}
.social {
	width: 290px;
	float: left;
}
.date {
	color: #959595;
}
.nh-header {
	border-bottom: 1px solid;
}
.nh-block {
	font-size: 0.6em;
	line-height: 120%;
	height: 80px;
	border-bottom: 1px solid #cfcfcf;
	clear: both;
}
.social-block {
	font-size: 0.6em;
	line-height: 120%;
	border-bottom: 1px solid #cfcfcf;
	clear: both;
}
.nh-block img {
	margin: 0 10px 10px 10px;
}
.social-block img {
	margin: 10px;
}
/*Main page*/

/*News*/
.newsBlock p {
	color: #464646;
	font-size: 0.9em;
}
.newsBlock img {
	float: left;
	margin: 0 20px 20px 20px;
}
/*News*/

/*Catalog*/
.catalog {
	clear: both;
}
.catalog h2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #464646;
	border-bottom: 1px solid #999;
	padding-bottom: 15px;
	clear: both;
}
.c-item {
	width: 150px;
	height: 150px;
	text-align: center;
	margin-bottom: 50px;
	float: left;
}
.c-item h3 {
	margin: 5px;
	font-size: 1em;
	font-weight: normal;
	color: #FF7E00;
}
.c-item a {
	color: #FF7E00;
	text-decoration: none;
}
.c-item img {
	margin: 10px;
}
/*Catalog*/

/*Model*/
.model {
	padding-top: 50px;
}
.model h2 {
	font-size: 1.5em;
	font-weight: normal;
	color: #FF7E00;
	clear: both;
}
.model .desc {
	margin: 20px 0;
	width: 450px;
	float: left;
}
.model .desc p {
	margin-bottom: 20px;
}
.model-img {
	margin: -39px 0 20px 20px;
	height: 350px;
	width: 450px;
	float: left;
	text-align: center;
}
.s-images {
	width: 418px;
	float: left;
}
.likeit {
	margin: 50px 50px 0 0;
	width: 250px;
	clear: both;
}
.s-images img {
	margin: 0;
	float: none;
}
.model h3 {
	margin: 40px 0 5px 0;
	font-size: 1em;
	font-weight: normal;
	color: #464646;
	clear: both;
	border-bottom: 1px solid #999;
	padding-bottom: 7px;
}
.spec {
	width: 100%;
}
.files-list {
	list-style: none;
	padding-left: 0;
}
.hq-images div {
	width: 100px;
	height: 100px;
	margin: 20px 10px 50px 10px;
	float: left;
}
/*Model*/

/*Support*/
.support h2 {
	font-size: 1.2em;
	font-weight: normal;
	color: #464646;
	clear: both;
	border-bottom: 1px solid #999;
	padding-bottom: 10px;
}
.support h3 {
	font-size: 1em;
	font-weight: normal;
	color: #FF7E00;
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 0;
}
.city {
	margin-bottom: 50px;
}
.support p, .support a {
	color: #464646;
	margin-top: 0;
	font-size: 0.9em;
}
.soft-item {
	
}
/*Support*/

/*Company*/
.company h2 {
	font-size: 1.2em;
	font-weight: normal;
	color: #464646;
}
.company p, .company ul {
	color: #464646;
	font-size: 0.9em;
}
.company ul {
	list-style: none;
}
/*Company*/

.content {
	margin: 190px 0 100px 0;
	font-size: 0.9em;
	color: #464646;
}
.content h2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #464646;
}
.content p, .content table {
	font-size: 0.9em;
	color: #464646;
}
.bottom {
	clear: both;
	width: 100%;
	height: 30px;
	padding-top: 10px;
	background-color: #474749;
	color: #B7B4B3;
	font-size: 0.7em;
}
.copy {
	width: 960px;
	margin: 0 auto;
}